/* CSS Document */
#contentsBlock > #mainVisual_area{
	background: url("/admissions/academics/shinro/sound/img/sound_bg_dot.png");
	padding: 100px 20px 30px;
	background-size: 100%;
}
#mainVisual_area .txt_container{
	text-align: left;
	margin-top: 40px;
	font-size: 2rem;
	font-weight: 700;
}

.mv_contents h1{
	position: relative;
	z-index: 2;
}
	.mv_contents h1::before{
		content: "";
		display: block;
		background: url("/admissions/academics/shinro/sound/img/sound_bg.png") no-repeat center;
		background-size: contain;
		position: absolute;
		bottom: 0;
		left: 50%;
		height: 100%;
		transform: translateX(-50%);
		width: 85%;
		z-index: -1;
	}

.mv_contents #kv{
	max-width: 300px;
	width: 73%;
}
@media all and (-ms-high-contrast: none) {
	.mv_contents #kv{
		height: 22vw;
	}
}

#contentsBlock > section{
	padding: 0;
}
.sound_atent{
	align-items: flex-start;
	font-weight: 700;
	justify-content: center;
	padding: 40px 20px 0;
}
	.sound_atent figure{
		max-width: 150px;
		width: 23%;
	}
	.sound_atent p{
		text-align: left;
		font-size: 2rem;
		width: 71%;
	}

.soundbox{
	padding-top: 60px;
}
.soundbox.bg_red{
	background: #b7193f;
}
	.soundbox h2{
		margin: 0 auto -50px;
		max-width: 350px;
		position: relative;
		width: 100%;
		z-index: 2;
	}

@media all and (-ms-high-contrast: none) {
	.soundbox h2 svg{
		width: 100%;
		height: 283px;
	}
	.soundbox.box04 h2 svg{
		height: 465px;
	}
}

	.soundbox .js-modal-open figure{
		position: relative;
	}
		.soundbox .js-modal-open figure::after{
			content: "";
			background: url("/admissions/academics/shinro/sound/img/sound_btn_play.png") no-repeat center;
			background-size: contain;
			width: 80px;
			height: 80px;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
		}
		.soundbox .js-modal-open:hover figure::after,
		.soundbox .js-modal-open:active figure::after{
			animation: poyopoyo 1s ease-out infinite;
		}
		@keyframes poyopoyo {
			0%, 40%, 60%, 80% {
				transform: scale(1.0) translate(-50%,-50%);
			}
			50%, 70% {
				transform: scale(0.95) translate(-50%,-50%);
			}
		}

.soundbox .js-modal-open figure img{
	width: 100%;
}

sup{
	font-size: 1.4rem;
	vertical-align: top;
}

.sound1_layer01{
	transform-origin: calc(100% * 459.3 / 656.9) calc(100% * 497.6 / 530.2);
}
.sound1_layer02{
	transform-origin: calc(100% * 253.4 / 656.9) calc(100% * 432.7 / 530.2);
}

.sound2_layer01{
	transform-origin: calc(100% * 169.7 / 331.9) calc(100% * 133 / 267.9);
}
.sound2_layer02{
	transform-origin: calc(100% * 165.9 / 331.9) calc(100% * 52.1 / 267.9);
}
.sound2_layer03{
	transform-origin: calc(100% * 168.4 / 331.9) calc(100% * 224.5 / 267.9);
}

.sound4-layer-wrap{
	overflow: hidden;
}

.sound4_layer01{
	transform-origin: calc(100% * 133.6 / 385.2) calc(100% * 179.1 / 554.3);
}
.sound4_layer02{
	transform-origin: calc(100% * 251.5 / 385.2) calc(100% * 373.8 / 554.3);
}

.sound05_layer04{
	transform-origin: calc(100% * 50.05 / 277.31) calc(100% * 182.87 / 200.37);
}
.sound05_layer05{
	transform-origin: calc(100% * 226.19 / 277.31) calc(100% * 181.67 / 200.37);
}

.yure{
	animation: yure 1s infinite;
	transition: 0.3s;
}
.yure_r{
	animation: yure_r 1s infinite;
	transition: 0.3s;
}

.purupuru_anim{
	animation: purupuru_anim 1.5s infinite;
}

@keyframes yure {
	0% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(2deg);
	}
	100% {
		transform: rotate(-2deg);
	}
	100% {
		transform: rotate(-2deg);
	}
}
@keyframes yure_r {
	0% {
		transform: rotate(2deg);
	}
	50% {
		transform: rotate(-2deg);
	}
	100% {
		transform: rotate(2deg);
	}
	100% {
		transform: rotate(2deg);
	}
}

@keyframes purupuru_anim {
	0% {	transform: translate(0, 0);}
	5% {	transform: translate(-5px, -0);}
	10% {	transform: translate(5px, 0);}
	15% {	transform: translate(-5px, -0);}
	20% {	transform: translate(5px, 0);}
	25% {	transform: translate(-5px, -0);}
	30% {	transform: translate(0, 0);}
	100% {	transform: translate(0, 0);}
}


@media screen and (max-width: 767px){
	#contentsBlock > #mainVisual_area{
		padding-top: 80px;
	}
	#contentsBlock > section#detail_area{
		padding: 0;
	}
}

/* モーダル
--------------------------------------------------*/
.js-modal-open{
	display: block;
	position: relative;
}
	.js-modal-open .arrow{
		position: absolute;
		right: 20px;
		bottom: 19px;
		max-width: 100px;
		width: 52%;
		display: block;
	}
	.js-modal-open.txt_modal_btn .arrow{
		bottom: 40px;
	}

.modal {
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}

.modal__bg {
	background: rgba(0,0,0,0.8);
	height: 100vh;
	position: absolute;
	width: 100%;
}

.modal__content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	max-width: 690px;
	width: 95%;
}
	.modal__content .inner{
		max-height: 90vh;
		overflow: auto;
		position: relative;
		z-index: 1;
		background: #fff;
	}

.audio_area{
	padding: 30px 30px 0;
}

.modal__content .inner .txt_box{
	text-align: left;
	padding: 30px;
	color: #000;
	font-weight: 500;
}
	.modal__content .inner .txt_box h3{
		font-size: 3rem;
		margin-bottom: 15px;
	}
	@media all and (-ms-high-contrast:none){
		*::-ms-backdrop, .modal__content .inner .txt_box h3 span{ background: none !important } /* IE11 */
	}
	.modal__content.blue .inner .txt_box h3 span{
		color: rgb(15,132,225);
		background: rgb(15,132,225);
		background: linear-gradient(90deg, rgba(15,132,225,1) 0%, rgba(4,76,134,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		display: inline-block;
	}
	.modal__content.green .inner .txt_box h3 span{
		color: rgb(4,161,118);
		background: rgb(4,161,118);
		background: linear-gradient(90deg, rgba(4,161,118,1) 0%, rgba(8,83,62,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		display: inline-block;
	}
	.modal__content.green02 .inner .txt_box h3 span{
		color: rgb(64,202,202);
		background: rgb(64,202,202);
		background: linear-gradient(90deg, rgba(64,202,202,1) 0%, rgba(5,140,164,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		display: inline-block;
	}
	.modal__content.gray .inner .txt_box h3 span{
		color: rgb(116,116,116);
		background: rgb(116,116,116);
		background: linear-gradient(90deg, rgba(116,116,116,1) 0%, rgba(67,55,55,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		display: inline-block;
	}
	.modal__content.red .inner .txt_box h3 span{
		color: #b7193f;
	}

a.js-modal-close{
	display: block;
	position: absolute;
	top: -50px;
	right: 0;
	line-height: 1;
	width: 60px;
	height: 60px;
	z-index: 2;
}
	a.js-modal-close:hover{
		text-decoration: none;
	}

a.js-modal-close .close_line{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: #000;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	position: relative;
}
	a.js-modal-close .close_line::before,
	a.js-modal-close .close_line::after{
		content: "";
		display: block;
		background: #fff;
		width: 70%;
		height: 2px;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	a.js-modal-close .close_line::before{
		transform: translate(-50%,-50%) rotate(45deg);
	}
	a.js-modal-close .close_line::after{
		transform: translate(-50%,-50%) rotate(-45deg);
	}

.btn_modal > div{
	cursor: pointer;
}

a.detailBtn{
	max-width: inherit;
	width: 100%;
	margin: 0;
}
.modal__content.blue a.detailBtn{
	background: rgb(15,132,225);
	background: linear-gradient(90deg, rgba(15,132,225,1) 0%, rgba(4,76,134,1) 100%);
}
.modal__content.green a.detailBtn{
	background: rgb(4,161,118);
	background: linear-gradient(90deg, rgba(4,161,118,1) 0%, rgba(8,83,62,1) 100%);
}
.modal__content.green02 a.detailBtn{
	background: rgb(64,202,202);
	background: linear-gradient(90deg, rgba(64,202,202,1) 0%, rgba(5,140,164,1) 100%);
}
.modal__content.gray a.detailBtn{
	background: rgb(116,116,116);
	background: linear-gradient(90deg, rgba(116,116,116,1) 0%, rgba(67,55,55,1) 100%);
}
.modal__content.red a.detailBtn{
	background: #b7193f;
}

@media screen and (max-width: 767px){
	.modal__content .inner .txt_box{
		padding: 20px;
	}
		.modal__content .inner .txt_box h3{
			font-size: 2.5rem;
			margin-bottom: 20px;
		}
}
